#!/bin/bash

if [ "$1" -eq "0" ]; then
	sed -i "/USB_BLACKLIST_PRINTER=/ cUSB_BLACKLIST_PRINTER=0" ~/.config/slimbookbattery/custom/ahorrodeenergia
elif [ "$1" -eq "1" ]; then
	sed -i "/USB_BLACKLIST_PRINTER=/ cUSB_BLACKLIST_PRINTER=1" ~/.config/slimbookbattery/custom/ahorrodeenergia
fi
